İçeriğe geçmek için "Enter"a basın

LenovoEMC Depolama Ürünlerini Kullanıyorsanız Bilgileriniz Riskte Olabilir

Lenovo, genellikle kurumsal ağlara ve SMB dosya paylaşım ağlarına bağlı olan LenovoEMC ürünlerindeki bir güvenlik açığını düzeltti.

Siber güvenlik firması WhiteHat Security araştırmacıları tarafından Lenovo’ya bildirilen bu güvenlik açığı, LenovaEMC depolama ürünlerinde bulunan önemli bilgilerin güvenliğini tehlikeye sokuyor.

Saldırgan bu güvenlik açığından faydalanarak etkilenen cihazdaki hassas verileri çalabileceği gibi, cihazı BotNet ağlarının bir parçası da yapabilir. Ancak bunun için birden fazla güvenlik açığını zincirleme olarak kullanması gerekiyor.

Güvenlik açığından etkilenen cihazlar arasında LenovoEMC NAS ve StorCenter modelleri var.

Lenovo geçtiğimiz günlerde yayınladığı güvenlik bülteninde söz konusu modellerin donanım yazılımlarının 4.1.402.34662’den önceki sürümlerinin bu güvenlik açığına karşı savunmasız olduğunu bildirdi. Bu nedenle, LenovoEMC ürünlerini kullanan kuruluşarın donanım yazılımlarını 4.1.404.34716’den sonraki sürümlere yükseltmesi tavsiye edilmektedir.

Hangi modellerin etkilendiği ve güncelleştirmeleri nasıl gerçekleştirebileceğinizi öğrenmek için Lenovo tarafından yayınlanan güvenlik bültenine göz atabilirsiniz: https://support.lenovo.com/tr/tr/product_security/len-25557

İlk yorum yapan siz olun

    Bir cevap yazın

    E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir